html body form#mainForm div.all div.mainbg div.mainwidth div#content.midcontent div.shadowbox-mid div.contentdiv div.content div.searchcontrol div.searchboxleft
{
  background-image:url("searchboxleft.jpg");
}

.breadcrumbs_actions {
    background-image: url("/files/templates/00000000-0000-0000-0000-000000000000/0509650e-6570-4c85-99be-550d423317ed/drop_shadow_main.gif");
    color: #6C6C6C;
    font-size: 11px;
    height: 43px;
}
.breadcrumbs_bg {
    background-color: #E8F3F9;
}
.breadcrumbs {
    color: #6C6C6C;
    float: left;
    font-size: 11px;
    height: 27px;
    padding: 8px 0 0 8px;
    width: 510px;
}
.noscripted .text input
{
    border:0 none;
    background-color:Transparent;
    background-image:url(searchboxbg.jpg);
    background-repeat:repeat-x;
    width:190px;
    padding:5px 2px;
    margin:0px;
  height:16px;
}
.noscripted .button input
{
  width:27px;
  height:26px;
  display:block;
  background:url(searchicon.gif) no-repeat;
  padding:0px;
  border:0px;
  cursor:pointer;
}
.searchcontrol .text input
{
    border:0 none;
    background-color:Transparent;
    background-image:url(searchboxbg.jpg);
    background-repeat:repeat-x;
    width:190px;
    padding:5px 2px;
    margin:0px;
  height:16px;
}

.searchcontrol .button input
{
  width:27px;
  height:26px;
  display:block;
  background:url(searchicon.gif) no-repeat;
  padding:0px;
  border:0px;
  cursor:pointer;
}

/**** Data list view styles *******/
.listingheader { height:20px; }
.listPaging { text-align:right; margin-top:10px; font-weight:bold; }
.listPaging .listing { margin:0px; padding:0px; display:inline; color:#146169; }
.listPaging .listing li { padding:5px; display:inline; top:0px; left:0px; list-style:none; position:relative; color:#146169;}
.listPaging a { text-decoration:underline; color:#146169;} 
.listPaging .next { padding-left:5px; }
.viewas {
  display:block;
  cursor:pointer;
  width:158px;
  height:43px;
  margin:0px;
  border:0px;
  padding:0px;
  background:url(viewas.jpg);
}
.viewas.map
{
  background-position:0 0;
}
.viewas.list
{
  background-position:0 -43px;
}
#listinglist .topbar { background-color:#f8f8f8; padding:0px; color:#295d75;border-bottom:1px solid #E9E9E9;}
#listinglist .topbar  .filtering ,#listinglist .topbar  .paginginfo{ padding:5px; }
#listinglist .bottombar { background-color:#f8f8f8; padding:5px; color:#295d75; text-align:center; height:18px;}
#listinglist .bottombar .listing { width:610px;}
#listinglist .bottombar .prevpage {width:80px; height:20px;}
#listinglist .bottombar .nextpage{text-align:right;width:60px; height:20px;}
.doclistrow { border-bottom: 1px solid #e9e9e9; }
.doclistrow h2 { margin:0px;}
.doclistrow .listitemtext p { margin-top:0px;}
.doclistrow  .listitemthumbnail.doclist { background:url(doc-icon.jpg) center center; width:50px; height:50px; }
/**** Google Map Styles *******/
#map_canvas .listitemtext
{
  width:370px;
  min-height:55px;
  margin-bottom:10px;
  margin-top:0px;
}
#map_canvas .listitemrow
{
  border:0px none;
}
#map_canvas .listitemrow img
{
  border:3px solid #E8EDE9;
  margin-right:10px;
  margin-bottom:5px;
}
#map_canvas
{
  border:2px solid #bcbcbc;
  border-top:0px none;
}
/**** Faceted Search Control Styles ***********/
.facetedsearchmid table
{
  width:100%;
  border:0px;
}
.facetedsearchmid td
{
  border:0px;
  background-color:transparent;
  text-align:center;
  width:33%;
}
.sFilter
{
  font-weight:bold;
}
.facetedsearchtop .searchbox { padding-bottom:6px; }

.filtering h2 { display:inline; margin-right:10px; color:#146169; font-weight:bold; }
.filtering a { padding:11px 0px; color:#146169; font-weight:bold; }
.filtering { padding:11px 0px; }
#listinglist .filtering { padding:0px; margin-top:11px; }
.facetedsearchbottom { margin-top:5px; }
.facetedsearchmid .faceted-mid-top ,
.facetedsearchmid .faceted-mid-bottom ,
.facetedsearchmid .faceted-mid-mid { margin:0 auto; }
.facetedsearchmid .faceted-mid-top ,
.facetedsearchmid .faceted-mid-bottom { width:743px;height:6px;display:block; background:url(faceted-top.jpg) no-repeat; font-size:2px; }
.facetedsearchmid .faceted-mid-mid { background-color:#f5f6fa; padding:20px 30px; width:683px; }
.facetedsearchmid .faceted-mid-bottom { background-image:url(faceted-bottom.jpg); }
/********* Other Controls ***********/
#divFilterByText { display:none; }
.maplistminheight { min-height:500px; }
.scripted { display:none; }

/******** DLV Styles *******/
.listitemrow 
{
  color:#4c4c4c;
  border-bottom: 1px solid #e9e9e9;
}
.listitemthumbnail img
{
  border: 3px solid #e8ede9;
}
.listitemthumbnail
{
  margin: 15px 10px 12px 2px;
  width:90px;
  height:54px;
  overflow:hidden;
  display:block;
}
.listitemrow a {
  color:#0676b6; 
}
.listitemrow .address,
.listitemrow h3,
.listitemrow a h3
{
  color:#255760;
  margin:1px 0px;
}
.listitemrow h3 {
  font-weight:bold;
}
.listitemrow .listitemtext p {
  margin-top:5px;
}
.listitemtext
{
  margin-top:15px;
  width:650px;
}
.facetedsearchmid a {
  color:#146169;
}
.facetedsearchmid td {
  padding:5px;
}
.paging li
 {
   display:inline;
   margin-left:5px;
 }
 ul.paging
{
  margin:0px;
  padding:0px;
  display:inline;
  font-weight:bold;
  text-align:center;
}  

#listinglist a
{
  color:#146169
}
#listinglist a, #listinglist #pagingBottom li
{
  color:#146169
}
#listinglist #pagingBottom li a, #nextBottom, #prevBottom {
  text-decoration:underline;
}
#listinglist .pageination { 
    height: 20px;
    margin: 20px 0px;
}
